
$(document).on('click', '#addBoardBtn', function (){
  getEditModal(null, "PLB002")
})

$(document).on('click', '.planTr', function (){
  $(".trChkBox").prop("checked", false);
  $(this).find(".trChkBox").prop("checked", true);
  getViewModal(Number($(this).find(".planKey").val()), "PLB002");
})

$(document).on('click', '#saveBtn', function (){
  savePublicBoard("boardEditForm", "PLB002")
})

$(document).on('click', '#editBtn', function (){
  $("#viewModal").modal('hide')
  getEditModal($("#viewModalPublicKey").val(), "PLB002")
})